#reserve {
	background-color: #D7D7D7;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 22px;
	color: #C00;
	margin-bottom: 15px;
	width: 605px;
}
.menu-red {
	font-size: 13px;
	letter-spacing: -1px;
}

#cose {
	margin-bottom: 20px;

}
#cose li {
	float: left;
	margin-right: 9px;
	width: 209px;
	margin-bottom: 10px;
}
#cose #coseSide {
	margin-right: 0px;
}

.coseTitle {
	margin-bottom: 10px;
}
.cose {
	padding-top: 10px;
	padding-left: 15px;
	width: 380px;
	line-height: 26px;
	margin-left: 10px;
	float: left;
}
.cose th, .cose td {
	height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	font-size: 13px;
}

.cose th {
	width: 55%;
	font-weight: normal;
	text-align: left;
	padding-left: 5px;
}
.cose td {
	width: 45%;
	text-align: right;
	padding-right: 5px;
}
.cookingImg {
	float: left;
	width: 220px;
	margin-left: 15px;
}
